none
IE 8 Version 8.0.6001.18702

    Question

  •  

    Some of our Win XP users with IE: Version 8.0.6001.18702 trying to access outsourcing4biopharma.com are told "You are using an outdated browser"; the address adds "/index_old.php"; please help!

    Bob Dolan

    Sunday, March 13, 2011 2:13 AM

Answers

  • Some of our Win XP users with IE: Version 8.0.6001.18702 trying to access outsourcing4biopharma.com are told "You are using an outdated browser"
    Try compatibility mode?  Or the Developer Tools Browser mode?  Or a different User-Agent string, e.g. using the UAPick add-on?
    • Marked as answer by babichakhan Friday, March 18, 2011 12:11 AM
    Sunday, March 13, 2011 4:28 PM
    Answerer

All replies

  • Some of our Win XP users with IE: Version 8.0.6001.18702 trying to access outsourcing4biopharma.com are told "You are using an outdated browser"
    Try compatibility mode?  Or the Developer Tools Browser mode?  Or a different User-Agent string, e.g. using the UAPick add-on?
    • Marked as answer by babichakhan Friday, March 18, 2011 12:11 AM
    Sunday, March 13, 2011 4:28 PM
    Answerer
  • Hi,

    As Robert says, Please try to disable all the add-ons for a test.

    Also, I suspect that this website may not be compatible with IE8, because it is developed by PHP.


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. ”
    Tuesday, March 15, 2011 7:51 AM
    Moderator